/* #mainImg
================================================ */
#mainImg {
    background-image: url(../img/reservation/bg_mv01-sp.png);
    background-size: cover;
}

@media screen and (min-width: 600px) {
    #mainImg {
        background-image: url(../img/reservation/bg_mv01-pc.png);
        background-size: 1920px;
    }
}

/* Content
================================================ */
main section {
    padding-bottom: 120px;
}

main section .buttons {
    display: flex;
}

main section .buttons a {
    display: flex;
    flex-direction: column;
    margin: 1%;
    width: 31.333%;
    background-color: #fdece5;
    padding: 52px 40px;
}

main section .buttons a .img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px;
    height: 160px;
    margin: 0 auto 25px;
    background-color: #f07c77;
    border-radius: 50%;
}

main section .buttons a .img img {
    display: block;
    width: 45%;
    height: auto;
}

main section .buttons a h3 {
    text-align: center;
    font-size: 2.5rem;
    margin-bottom: 14px;
    color: #f07c77;
}

main section .buttons a .button {
    color: #f07c77;
    border: 3px solid #f07c77;
    padding: 10px 0;
    margin: 0 auto;
    text-align: center;
    position: relative;
    width: 90%;
    background: url(../img/common/ico_arrow01_pink.png) no-repeat right 22px center;
    background-size: 14px;
}

@media screen and (max-width: 600px) {
    #mainImg .mainTit {
        width: 90%;
    }

    main section .buttons {
        display: block;
    }

    main section .buttons a {
        display: flex;
        flex-direction: column;
        margin: 0 auto 24px;
        width: 90%;
        padding: 36px 20px;
        box-sizing: border-box;
    }

    main section .buttons a .img {
        width: 120px;
        height: 120px;
        margin: 0 auto 12px;
    }

    main section .buttons a h3 {
        font-size: 2.2rem;
    }
}
